import Breadcrumb from "@/components/breadcrumb";
import ToolsTable from "@/components/skills-table/tools-table";
import { dummySkills } from "@/constants/data";
import { Skill } from "@/types/skill";
import React from "react";

const breadcrumbItems = [
  { title: "Dashboard", link: "#" },
  { title: "Skills" },
];
const Page = () => {
  return (
    <div className="flex-1 space-y-4  p-4 md:p-8 pt-6">
      <Breadcrumb items={breadcrumbItems} />
      <ToolsTable skillsData={dummySkills as Skill[]} />
    </div>
  );
};

export default Page;
