import ToolsTable from "@/components/accounts-table/tools-table";
import Breadcrumb from "@/components/breadcrumb";
import { dummyAccounts } from "@/constants/data";
import { Account } from "@/types/account";
import React from "react";

const breadcrumbItems = [
  { title: "Dashboard", link: "#" },
  { title: "Accounts" },
];
const Page = () => {
  return (
    <div className="flex-1 space-y-4  p-4 md:p-8 pt-6">
      <Breadcrumb items={breadcrumbItems} />
      <ToolsTable accounts={dummyAccounts as Account[]} />
    </div>
  );
};

export default Page;
