import Breadcrumb from "@/components/breadcrumb";
import ToolsTable from "@/components/course-admin-table/tools-table";
import { dummyCourseAdmin } from "@/constants/data";
import { CourseAdmin } from "@/types/course-admin";
import React from "react";

const breadcrumbItems = [
  { title: "Dashboard", link: "#" },
  { title: "Course Admin" },
];
const Page = () => {
  return (
    <div className="flex-1 space-y-4  p-4 md:p-8 pt-6">
      <Breadcrumb items={breadcrumbItems} />
      <ToolsTable courseAdmin={dummyCourseAdmin as CourseAdmin[]} />
    </div>
  );
};

export default Page;
