import Breadcrumb from "@/components/breadcrumb";
import ToolsTable from "@/components/evaluation-start-table/tools-table";
import { dummyCourseAdmin, dummyEvaluation } from "@/constants/data";
import { CourseAdmin } from "@/types/course-admin";
import { EvaluationStart } from "@/types/evaluation-start";
import React from "react";

const breadcrumbItems = [
  { title: "Dashboard", link: "#" },
  { title: "Evaluation" },
];
const Page = () => {
  return (
    <div className="flex-1 space-y-4  p-4 md:p-8 pt-6">
      <Breadcrumb items={breadcrumbItems} />
      <ToolsTable evaluationData={dummyEvaluation as EvaluationStart[]} />
    </div>
  );
};

export default Page;
