import Breadcrumb from '@/components/breadcrumb';
import ToolsTable from '@/components/users-table/tools-table'
import { dummyUsers } from '@/constants/data'
import { User } from '@/types/user'
import React from 'react'

const breadcrumbItems = [{ title: "Dashboard", link: "#" }, {title: "Users"}];
const Page = () => {
  return (
    <div className="flex-1 space-y-4  p-4 md:p-8 pt-6">
       <Breadcrumb items={breadcrumbItems} />
      <ToolsTable
        users={
          // tools.data.map((tool) => ({ ...tool, suggestions: [] })) as Tool[]
          dummyUsers as User[]
        }
      />
    </div>
  )
}

export default Page


